Bug 207634 - yum finds no updates!
yum finds no updates!
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-21 23:46 EDT by Horst H. von Brand
Modified: 2014-01-21 17:55 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-16 08:53:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2006-09-21 23:46:30 EDT
Description of problem:
Running yum, even pointing it at Red Hat's own servers, says there are no
updates. "yum clean all" doesn't help, only deleting the cachecookie files
(empty?) for the relevant repositories fixes this.

Version-Release number of selected component (if applicable):
yum-2.9.6-1

How reproducible:
Hard to say. Happened yesterday and today for the daily update.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2006-09-22 00:46:32 EDT
Is your time off?  (or was it previously)
Comment 2 Horst H. von Brand 2006-09-22 00:57:20 EDT
Very unlikely. Running on NTP all the time.
Comment 3 Horst H. von Brand 2006-09-22 01:11:51 EDT
One thing I forgot to mention: Yesterday I couldn't get the headers on the first
try, so I went adding "--exclude=foo" until it finally worked and a bunch of
packages got installed (some 90MiB in all, no failures to find updates in
between the many tests!), after that finished it started claiming there where no
updates. Today I installed monotone-0.30 (self-built RPM from the SRPM at the
site) before via rpm (not yum). So it looks it might have something to do with
sucessful yum/rpm runs?
Comment 4 Seth Vidal 2006-09-24 17:58:22 EDT
is this still happening?
Comment 5 Horst H. von Brand 2006-10-16 08:28:50 EDT
Nope, has been working fine for some time now. I think you can close it now.

Note You need to log in before you can comment on or make changes to this bug.